Subject: [IGSMAIL-2398] late submission for EBRE
From: Carme Parareda
Date: Tue, 3 Aug 1999 8:01:48 PDT

******************************************************************************
IGS Electronic Mail      Tue Aug  3  8:01:48 PDT 1999      Message Number 2398
******************************************************************************

Author: Carme Parareda
Subject: late submission for EBRE

Dear colleagues,

during last weeks we have been experiencing several problems with our
stations EBRE, CREU, BELL and LLIV, including lightening strikes,
communication problems and  replacement of logging computers. The result is
that several days from each station were not available on time. Some of the
data has already been recovered and submitted, and the rest is expected to
be at the end of these week or as far as the end of month (depending on how
fast can we resolve our ftp problems).

I do apologize for all the problems this may have caused.

Carme.

[Mailed From: "Parareda, Carme" <[email-masked]>]